name: Des Maladies Terrifiantes
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_medecine.webp
effects: []
_id: ZUM2JkowXikygLJd
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">Artomik
    le Pensif, &eacute;galement auteur de c&eacute;l&egrave;bres
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">pens&eacute;es, toussait de plus en plus vers </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">la fin de sa vie.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Médecine
  auteur: Artomik le Pensif
  difficulte: -5
  points_de_tache: 16
  xp: 28
  niveau_minimum: null
  niveau_maximum: 9
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!ZUM2JkowXikygLJd'

